Make sure that your browser supports the vSphere Web Client.

VMware has tested and supports the following guest operating systems and browser versions for the vSphere Web Client.

Supported guest operating systems and browser versions for the vSphere Web Client.

Operating system

Browser

Windows 32-bit and 64-bit

Microsoft Internet Explorer 8, 9 (64-bit only), and 10.

Mozilla Firefox: the latest browser version, and the one previous version at the time the vSphere 5.5 is produced.

Google Chrome: the latest browser version, and the one previous version at the time the vSphere 5.5 is produced.

Mac OS

Mozilla Firefox: the latest browser version, and the one previous version at the time the vSphere 5.5 is produced.

Google Chrome: the latest browser version, and the one previous version at the time the vSphere 5.5 is produced.

Later versions of these browsers are likely to work, but have not been tested.

The vSphere Web Client requires the Adobe Flash Player version 11.5.0 or later to be installed with the appropriate plug-in for your browser.